<?php

$args = array(
		'title'=>'',
		'title2'=>'',
		'title3'=>'',
		'tag'=>'6',	
		'image'=>'',	
);

$html = "";

extract(shortcode_atts($args, $atts));

	if(is_numeric($image)) {
		$bauen_image = wp_get_attachment_url( $image );
		$bauen_title = get_the_title( $image );
	}else {
		$bauen_image = $image;
		$bauen_title = $image;
	}	

	$html .='<div class="item">';
		
		    if(is_numeric($image)) {
	            $html .='<div class="img"><img src="'.esc_url($bauen_image).'" alt="'.esc_attr($bauen_title).'" class="img-fluid"/></div>'; 
			}
		
			$html .='<div class="info">';
				if($title != '') {	
				    $html .='<h'.esc_attr($tag).'>'.esc_html($title).'</h'.esc_attr($tag).'>';
				}	
                if($title2 != '') {	
					$html .='<p>'.esc_html($title2).'</p>';  
				} 
				$html .= '<div class="social valign">';
					$html .= '<div class="full-width">';
						if($title3 != '') {	
							$html .='<p>'.esc_html($title3).'</p>';  
						} 				
						$html .= do_shortcode($content);
					$html .= '</div>';					
				$html .= '</div>';					
			$html .='</div>';		
		
	$html .= '</div>';			

echo $html;